Subject: Re: suggestion

From: Michael Richards <mar@vulcan>
Date: Fri, 28 Apr 1995 14:32:46 -0400

I agree with John's Suggestion. It is very not to be able to change the print
command on the fly. I usually filter my printing through a postscript
formatter, sometimes, I would like to print the file differently. No easy way
now. 

------------------------------------------------------------------------
Michael Richards <[email-masked]>
Xylogics, Inc.                                     
53 Third Avenue / Burlington MA  01803-4491  Fax: 

On 28 Apr 1995, John Andrea wrote:

> Heres a suggestion for printers,
> instead of just locking in a single configuration how about during
> the print command allowing for an option to modify the current print
> command.
> So that if it comes up with     lpr -Pprinter
> the options are yes no and modify, and selecting modify allows you to
> change the name of the printer for this message.
> --
> __________________________________________________________________
> John Andrea                         St. Francis Xavier Univ.
> University Computer Services        Antigonish, NS, CANADA B2G 2W5
> http://www.stfx.ca/people/jandrea/
> 
>